﻿@charset "utf-8";

.content{border:#e9e9e9 1px solid; padding: 0 3%; border-radius: 5px;}
.content_title{padding:40px 3% 0; text-align:center; font-size:22px; line-height:1.4; color:#34ac9b;}
.content_attr{color:#787e8f; padding:22px 0 40px; font-size:14px; text-align:center;}
.content_attr b{font-weight:normal;}
.content_attr span{margin:0 10px; display:inline-block;}
.content_attr .fontsize a{color:#999; cursor:pointer; margin:0 2px;}
.content_attr .fontsize a:hover{color:#000;}
.content_attr .llcs{padding-left:5px;}
.content_attr .llcs b{color:#e93d1a;}

.content_article{clear:both; padding:20px 3%; line-height:2.25; border-top:#e8e8e8 1px solid; overflow:hidden; font-size:16px; }
.content_article p{margin:15px 0;}
.content table, .content img, .content video{max-width:100%;}

.content_extended{clear:both; color:#666; /*background:#f8f8f8;*/ font-size:13px; line-height:20px; margin-bottom: 50px; position: relative;}
.content_extended a{cursor:pointer;}
.content_extended .btn{text-align: center;}
.content_extended .btn a{display: inline-block; padding: 0 18px; border:#cacaca 1px solid; border-radius: 2px; background: url(../images/print_bg.gif) repeat-x; height: 28px; line-height: 28px; margin:0 5px;}
.content_extended .share{position: absolute; right: 0;}

.content_dz{padding: 25px 0 50px;}
.content_dz i{display: block; width: 57px; height: 57px; background: url(../images/zan.png) no-repeat center center; border: #f0f0f0 1px solid; border-radius: 50%; margin:0 auto 8px; cursor: pointer;}
.content_dz span{display: block; text-align: center; color: #cc0000; font-size: 14px;}



/***responsive***/
/* xs mobile*/
@media (max-width: 768px) {
	.content_extended .print{display:none;}
	.content_extended{clear:both;}
	.content_dz{padding: 20px 0;}
	.content_extended .share{position: static; text-align: center;}
	.content_extended .share a{ float:none; display:inline-block;}
}


@media (max-width: 480px) {
	.content_title{text-align:center; padding:20px 0; font-size:18px;}
	/*.content_attr{padding:15px 0 12px; font-size:13px; text-align:left;}*/
	.content_attr{display: none}
}